﻿div.MessageBox {
    display: block;
    width: 692px;
    height: 70px;
    margin: 30px auto 20px auto;
    padding: 0px 0px 0px 0px;
    border: solid 1px black;
    background-position: right center;
    background-repeat: no-repeat;
    font-family: 'Adobe Arabic' , ffAdobeArabic;
    font-size: 13pt;
    text-align: right;
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
    -ms-transition: linear 0.3s;
    -o-transition: linear 0.3s;
    transition: linear 0.3s;
}

    div.MessageBox span {
        display: block;
        width: 100%;
        height: 50px;
        margin: 22px 100px 0px 0px;
    }


div.MessageBox_INFO {
    background-color: #dbecff;
    background-image: url(../Images/MessageBox/Information.PNG);
    color: blue;
}

div.MessageBox_WARNING {
    background-color: #fefccb;
    background-image: url(../Images/MessageBox/Warning.PNG);
    color: orange;
}

div.MessageBox_ERROR {
    background-color: #ffd2d3;
    background-image: url(../Images/MessageBox/Error.PNG);
    color: red;
}

div.MessageBox_SUCCESS {
    background-color: #d4ffcd;
    background-image: url(../Images/MessageBox/Success.PNG);
    color: green;
}
